columnSuffix: null
handle: buttonLink3
instructions: null
name: 'Button Link - Download - Button Link'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:a6c9f9fd-471f-4fb9-abe4-97e756766745' # Documents
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:4237c23e-a958-4f86-ad35-3c3010d3820c' # Generic Images
  restrictedLocationSubpath: null
  selectionLabel: null
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:4237c23e-a958-4f86-ad35-3c3010d3820c' # Generic Images
    - 'volume:a6c9f9fd-471f-4fb9-abe4-97e756766745' # Documents
  targetSiteId: null
  validateRelatedElements: false
  viewMode: thumbs
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
